[arch-commits] Commit in xf86-video-v4l/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 12:52:37 EDT 2008


    Date: Sunday, August 31, 2008 @ 12:52:37
  Author: jgc
Revision: 11496

upgpkg: xf86-video-v4l 0.2.0-1

Modified:
  xf86-video-v4l/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 16:50:52 UTC (rev 11495)
+++ PKGBUILD	2008-08-31 16:52:37 UTC (rev 11496)
@@ -2,22 +2,22 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-video-v4l
-pkgver=0.1.1
-pkgrel=4
+pkgver=0.2.0
+pkgrel=1
 pkgdesc="X.org v4l video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.1.1')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+conflicts=('xorg-server<1.4.99.906')
 groups=('xorg-video-drivers')
-options=('nolibtool')
+options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('69339c38eba2cebc357d67e7a755d734')
+md5sums=('2251ae2a0a905764941cd7b098e85ad1')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list